/*
* thorsponsive V0.6.9
* Copyright 2014, Drew Thorson
* www.drewthorson.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* Last Updated: 1 APR 2015
*/


/* #Box-Sizing
================================================== */

*, *:before, *:after {
    /* Chrome 9-, Safari 5-, iOS 4.2-, Android 3-, Blackberry 7- */
    -webkit-box-sizing: border-box;

    /* Firefox (desktop or Android) 28- */
    -moz-box-sizing: border-box;

    /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
    box-sizing: border-box;
}

/* #Clearing
================================================== */

.row:before,
.row:after,
.grid:before,
.grid:after,
.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
    clear: both;
}

/* IE8 fix for some clearing */
.clear {
    clear: both;
}

/* #Default Grid
================================================== */

[class*='col-'] {
    float:left;
    padding-right: 15px;
    padding-bottom: 15px;
}

.left {float: left;}
.right {float: right;}

.row {
    padding-top: 15px;
    padding-left: 15px;
}

.grid {padding: 15px;}

.col-no-padding {padding: 0;}
.lg-col-no-padding {padding: 0;}

.lg-col-1, .lg-col-1-1, .lg-col-12-12 {width: 100%;}
.lg-col-1-2, .lg-col-2-4, .lg-col-3-6, .lg-col-4-8, .lg-col-5-10, .lg-col-6-12 {width: 50%;}

.lg-col-1-3, .lg-col-2-6, .lg-col-3-9, .lg-col-4-12 {width: 33.33%;}
.lg-col-2-3, .lg-col-4-6, .lg-col-6-9, .lg-col-8-12 {width: 66.66%;}

.lg-col-1-4, .lg-col-2-8, .lg-col-3-12 {width: 25%;}
.lg-col-3-4, .lg-col-6-8, .lg-col-9-12 {width: 75%;}

.lg-col-1-5, .lg-col-2-10 {width: 20%;}
.lg-col-2-5, .lg-col-4-10 {width: 40%;}
.lg-col-3-5, .lg-col-6-10 {width: 60%;}
.lg-col-4-5, .lg-col-8-10 {width: 80%;}

.lg-col-1-6, .lg-col-2-12 {width: 16.66%;}
.lg-col-5-6, .lg-col-10-12 {width: 83.33%;}

.lg-col-1-7 {width: 14.28%;}
.lg-col-2-7 {width: 28.57%;}
.lg-col-3-7 {width: 42.85%;}
.lg-col-4-7 {width: 57.14%;}
.lg-col-5-7 {width: 71.42%;}
.lg-col-6-7 {width: 85.71%;}

.lg-col-1-8 {width: 12.50%;}
.lg-col-3-8 {width: 37.50%;}
.lg-col-5-8 {width: 62.50%;}
.lg-col-7-8 {width: 87.50%;}

.lg-col-1-9 {width: 11.11%;}
.lg-col-2-9 {width: 22.22%;}
.lg-col-4-9 {width: 44.44%;}
.lg-col-5-9 {width: 55.55%;}
.lg-col-7-9 {width: 77.77%;}
.lg-col-8-9 {width: 88.88%;}

.lg-col-1-10 {width: 10.00%;}
.lg-col-3-10 {width: 30.00%;}
.lg-col-7-10 {width: 70.00%;}
.lg-col-9-10 {width: 90.00%;}

.lg-col-1-11 {width: 9.09%;}
.lg-col-2-11 {width: 18.18%;}
.lg-col-3-11 {width: 27.27%;}
.lg-col-4-11 {width: 36.36%;}
.lg-col-5-11 {width: 45.45%;}
.lg-col-6-11 {width: 54.54%;}
.lg-col-7-11 {width: 63.63%;}
.lg-col-8-11 {width: 72.72%;}
.lg-col-9-11 {width: 81.81%;}
.lg-col-10-11 {width: 90.90%;}

.lg-col-1-12 {width: 8.33%;}
.lg-col-5-12 {width: 41.66%;}
.lg-col-7-12 {width: 58.33%;}
.lg-col-11-12 {width: 91.66%;}

input,
textarea,
select {width: 100%;}

.lg-only, .med-up, .sml-up {display: block !important;}
.med-only, .med-down, .sm-only, .sml-only {display: none !important;}

/* Text Alignment - Large*/.med-text-left,
.med-only-text-left,
.sm-text-left,
.sm-only-text-left {
    text-align: inherit;
}
.med-text-right,
.med-only-text-right,
.sm-text-right,
.sm-only-text-right {
    text-align: inherit;
}
.med-text-center,
.med-only-text-center,
.sm-text-center,
.sm-only-text-center {
    text-align: inherit;
}
.med-text-justify,
.med-only-text-justify,
.sm-text-justify,
.sm-only-text-justify {
    text-align: inherit;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.lg-only-text-left {
    text-align: left;
}
.lg-only-text-right {
    text-align: right;
}
.lg-only-text-center {
    text-align: center;
}
.lg-only-text-justify {
    text-align: justify;
}


@media only screen and (min-width: 981px) {
    .lg-display-none {display: none !important;}
}

/* #Tablet (Landscape)
================================================== */

@media only screen and (min-width: 768px) and (max-width: 980px) {

    .med-col-no-padding {padding: 0;}
    .med-display-none {display: none !important;}

    .lg-col-1, .lg-col-1-1, .lg-col-12-12,
    .lg-col-1-2, .lg-col-2-4, .lg-col-3-6, .lg-col-4-8, .lg-col-5-10, .lg-col-6-12,

    .lg-col-1-3, .lg-col-2-6, .lg-col-3-9, .lg-col-4-12,
    .lg-col-2-3, .lg-col-4-6, .lg-col-6-9, .lg-col-8-12,

    .lg-col-1-4, .lg-col-2-8, .lg-col-3-12,
    .lg-col-3-4, .lg-col-6-8, .lg-col-9-12,

    .lg-col-1-5, .lg-col-2-10,
    .lg-col-2-5, .lg-col-4-10,
    .lg-col-3-5, .lg-col-6-10,
    .lg-col-4-5, .lg-col-8-10,

    .lg-col-1-6, .lg-col-2-12,
    .lg-col-5-6, .lg-col-10-12,

    .lg-col-1-7,
    .lg-col-2-7,
    .lg-col-3-7,
    .lg-col-4-7,
    .lg-col-5-7,
    .lg-col-6-7,

    .lg-col-1-8,
    .lg-col-3-8,
    .lg-col-5-8,
    .lg-col-7-8,

    .lg-col-1-9,
    .lg-col-2-9,
    .lg-col-4-9,
    .lg-col-5-9,
    .lg-col-7-9,
    .lg-col-8-9,

    .lg-col-1-10,
    .lg-col-3-10,
    .lg-col-7-10,
    .lg-col-9-10,

    .lg-col-1-11,
    .lg-col-2-11,
    .lg-col-3-11,
    .lg-col-4-11,
    .lg-col-5-11,
    .lg-col-6-11,
    .lg-col-7-11,
    .lg-col-8-11,
    .lg-col-9-11,
    .lg-col-10-11,

    .lg-col-1-12,
    .lg-col-5-12,
    .lg-col-7-12,
    .lg-col-11-12 {width: 100%;}

    .med-col-1, .med-col-1-1, .med-col-12-12 {width: 100%;}
    .med-col-1-2, .med-col-2-4, .med-col-3-6, .med-col-4-8, .med-col-5-10, .med-col-6-12 {width: 50%;}

    .med-col-1-3, .med-col-2-6, .med-col-3-9, .med-col-4-12 {width: 33.33%;}
    .med-col-2-3, .med-col-4-6, .med-col-6-9, .med-col-8-12 {width: 66.66%;}

    .med-col-1-4, .med-col-2-8, .med-col-3-12 {width: 25%;}
    .med-col-3-4, .med-col-6-8, .med-col-9-12 {width: 75%;}

    .med-col-1-5, .med-col-2-10 {width: 20%;}
    .med-col-2-5, .med-col-4-10 {width: 40%;}
    .med-col-3-5, .med-col-6-10 {width: 60%;}
    .med-col-4-5, .med-col-8-10 {width: 80%;}

    .med-col-1-6, .med-col-2-12 {width: 16.66%;}
    .med-col-5-6, .med-col-10-12 {width: 83.33%;}

    .med-col-1-7 {width: 14.28%;}
    .med-col-2-7 {width: 28.57%;}
    .med-col-3-7 {width: 42.85%;}
    .med-col-4-7 {width: 57.14%;}
    .med-col-5-7 {width: 71.42%;}
    .med-col-6-7 {width: 85.71%;}

    .med-col-1-8 {width: 12.50%;}
    .med-col-3-8 {width: 37.50%;}
    .med-col-5-8 {width: 62.50%;}
    .med-col-7-8 {width: 87.50%;}

    .med-col-1-9 {width: 11.11%;}
    .med-col-2-9 {width: 22.22%;}
    .med-col-4-9 {width: 44.44%;}
    .med-col-5-9 {width: 55.55%;}
    .med-col-7-9 {width: 77.77%;}
    .med-col-8-9 {width: 88.88%;}

    .med-col-1-10 {width: 10.00%;}
    .med-col-3-10 {width: 30.00%;}
    .med-col-7-10 {width: 70.00%;}
    .med-col-9-10 {width: 90.00%;}

    .med-col-1-11 {width: 9.09%;}
    .med-col-2-11 {width: 18.18%;}
    .med-col-3-11 {width: 27.27%;}
    .med-col-4-11 {width: 36.36%;}
    .med-col-5-11 {width: 45.45%;}
    .med-col-6-11 {width: 54.54%;}
    .med-col-7-11 {width: 63.63%;}
    .med-col-8-11 {width: 72.72%;}
    .med-col-9-11 {width: 81.81%;}
    .med-col-10-11 {width: 90.90%;}

    .med-col-1-12 {width: 8.33%;}
    .med-col-5-12 {width: 41.66%;}
    .med-col-7-12 {width: 58.33%;}
    .med-col-11-12 {width: 91.66%;}

    .med-only, .med-up, .med-down, .sml-up {display: block !important;}
    .lg-only, .sm-only, .sml-only {display: none !important;}

    /* Text Alignment - Medium*/
    .lg-only-text-left,
    .sm-text-left,
    .sm-only-text-left,
    .sml-only-text-left {
        text-align: inherit;
    }
    .lg-only-text-right,
    .sm-text-right,
    .sm-only-text-right,
    .sml-only-text-right {
        text-align: inherit;
    }
    .lg-only-text-center,
    .sm-text-center,
    .sm-only-text-center,
    .sml-only-text-center {
        text-align: inherit;
    }
    .lg-only-text-justify,
    .sm-text-justify,
    .sm-only-text-justify,
    .sml-only-text-justify {
        text-align: inherit;
    }
    .text-left,
    .med-text-left,
    .med-only-text-left {
        text-align: left;
    }
    .text-right,
    .med-text-right,
    .med-only-text-right {
        text-align: right;
    }
    .text-center,
    .med-text-center,
    .med-only-text-center {
        text-align: center;
    }
    .text-justify,
    .med-text-justify,
    .med-only-text-justify {
        text-align: justify;
    }

}

/*  #Mobile (Portrait)
================================================== */

@media only screen and (max-width: 767px) {

    .sm-col-no-padding {padding: 0;}
    .sm-display-none {display: none !important;}

    .lg-col-1, .lg-col-1-1, .lg-col-12-12,
    .lg-col-1-2, .lg-col-2-4, .lg-col-3-6, .lg-col-4-8, .lg-col-5-10, .lg-col-6-12,

    .lg-col-1-3, .lg-col-2-6, .lg-col-3-9, .lg-col-4-12,
    .lg-col-2-3, .lg-col-4-6, .lg-col-6-9, .lg-col-8-12,

    .lg-col-1-4, .lg-col-2-8, .lg-col-3-12,
    .lg-col-3-4, .lg-col-6-8, .lg-col-9-12,

    .lg-col-1-5, .lg-col-2-10,
    .lg-col-2-5, .lg-col-4-10,
    .lg-col-3-5, .lg-col-6-10,
    .lg-col-4-5, .lg-col-8-10,

    .lg-col-1-6, .lg-col-2-12,
    .lg-col-5-6, .lg-col-10-12,

    .lg-col-1-7,
    .lg-col-2-7,
    .lg-col-3-7,
    .lg-col-4-7,
    .lg-col-5-7,
    .lg-col-6-7,

    .lg-col-1-8,
    .lg-col-3-8,
    .lg-col-5-8,
    .lg-col-7-8,

    .lg-col-1-9,
    .lg-col-2-9,
    .lg-col-4-9,
    .lg-col-5-9,
    .lg-col-7-9,
    .lg-col-8-9,

    .lg-col-1-10,
    .lg-col-3-10,
    .lg-col-7-10,
    .lg-col-9-10,

    .lg-col-1-11,
    .lg-col-2-11,
    .lg-col-3-11,
    .lg-col-4-11,
    .lg-col-5-11,
    .lg-col-6-11,
    .lg-col-7-11,
    .lg-col-8-11,
    .lg-col-9-11,
    .lg-col-10-11,

    .lg-col-1-12,
    .lg-col-5-12,
    .lg-col-7-12,
    .lg-col-11-12 {width: 100%;}

    .med-col-1, .med-col-1-1, .med-col-12-12,
    .med-col-1-2, .med-col-2-4, .med-col-3-6, .med-col-4-8, .med-col-5-10, .med-col-6-12,

    .med-col-1-3, .med-col-2-6, .med-col-3-9, .med-col-4-12,
    .med-col-2-3, .med-col-4-6, .med-col-6-9, .med-col-8-12,

    .med-col-1-4, .med-col-2-8, .med-col-3-12,
    .med-col-3-4, .med-col-6-8, .med-col-9-12,

    .med-col-1-5, .med-col-2-10,
    .med-col-2-5, .med-col-4-10,
    .med-col-3-5, .med-col-6-10,
    .med-col-4-5, .med-col-8-10,

    .med-col-1-6, .med-col-2-12,
    .med-col-5-6, .med-col-10-12,

    .med-col-1-7,
    .med-col-2-7,
    .med-col-3-7,
    .med-col-4-7,
    .med-col-5-7,
    .med-col-6-7,

    .med-col-1-8,
    .med-col-3-8,
    .med-col-5-8,
    .med-col-7-8,

    .med-col-1-9,
    .med-col-2-9,
    .med-col-4-9,
    .med-col-5-9,
    .med-col-7-9,
    .med-col-8-9,

    .med-col-1-10,
    .med-col-3-10,
    .med-col-7-10,
    .med-col-9-10,

    .med-col-1-11,
    .med-col-2-11,
    .med-col-3-11,
    .med-col-4-11,
    .med-col-5-11,
    .med-col-6-11,
    .med-col-7-11,
    .med-col-8-11,
    .med-col-9-11,
    .med-col-10-11,

    .med-col-1-12,
    .med-col-5-12,
    .med-col-7-12,
    .med-col-11-12 {width: 100%;}

    .sm-col-1, .sm-col-1-1, .sm-col-12-12 {width: 100%;}
    .sm-col-1-2, .sm-col-2-4, .sm-col-3-6, .sm-col-4-8, .sm-col-5-10, .sm-col-6-12 {width: 50%;}

    .sm-col-1-3, .sm-col-2-6, .sm-col-3-9, .sm-col-4-12 {width: 33.33%;}
    .sm-col-2-3, .sm-col-4-6, .sm-col-6-9, .sm-col-8-12 {width: 66.66%;}

    .sm-col-1-4, .sm-col-2-8, .sm-col-3-12 {width: 25%;}
    .sm-col-3-4, .sm-col-6-8, .sm-col-9-12 {width: 75%;}

    .sm-col-1-5, .sm-col-2-10 {width: 20%;}
    .sm-col-2-5, .sm-col-4-10 {width: 40%;}
    .sm-col-3-5, .sm-col-6-10 {width: 60%;}
    .sm-col-4-5, .sm-col-8-10 {width: 80%;}

    .sm-col-1-6, .sm-col-2-12 {width: 16.66%;}
    .sm-col-5-6, .sm-col-10-12 {width: 83.33%;}

    .sm-col-1-7 {width: 14.28%;}
    .sm-col-2-7 {width: 28.57%;}
    .sm-col-3-7 {width: 42.85%;}
    .sm-col-4-7 {width: 57.14%;}
    .sm-col-5-7 {width: 71.42%;}
    .sm-col-6-7 {width: 85.71%;}

    .sm-col-1-8 {width: 12.50%;}
    .sm-col-3-8 {width: 37.50%;}
    .sm-col-5-8 {width: 62.50%;}
    .sm-col-7-8 {width: 87.50%;}

    .sm-col-1-9 {width: 11.11%;}
    .sm-col-2-9 {width: 22.22%;}
    .sm-col-4-9 {width: 44.44%;}
    .sm-col-5-9 {width: 55.55%;}
    .sm-col-7-9 {width: 77.77%;}
    .sm-col-8-9 {width: 88.88%;}

    .sm-col-1-10 {width: 10.00%;}
    .sm-col-3-10 {width: 30.00%;}
    .sm-col-7-10 {width: 70.00%;}
    .sm-col-9-10 {width: 90.00%;}

    .sm-col-1-11 {width: 9.09%;}
    .sm-col-2-11 {width: 18.18%;}
    .sm-col-3-11 {width: 27.27%;}
    .sm-col-4-11 {width: 36.36%;}
    .sm-col-5-11 {width: 45.45%;}
    .sm-col-6-11 {width: 54.54%;}
    .sm-col-7-11 {width: 63.63%;}
    .sm-col-8-11 {width: 72.72%;}
    .sm-col-9-11 {width: 81.81%;}
    .sm-col-10-11 {width: 90.90%;}

    .sm-col-1-12 {width: 8.33%;}
    .sm-col-5-12 {width: 41.66%;}
    .sm-col-7-12 {width: 58.33%;}
    .sm-col-11-12 {width: 91.66%;}

    .med-down, .sm-only {display: block !important;}
    .lg-only, .med-only, .med-up, .sml-only, .sml-up {display: none !important;}

    /* Text Alignment - Small*/
    .lg-only-text-left,
    .med-only-text-left,
    .sml-only-text-left {
        text-align: inherit;
    }
    .lg-only-text-right,
    .med-only-text-right,
    .sml-only-text-right {
        text-align: inherit;
    }
    .lg-only-text-center,
    .med-only-text-center,
    .sml-only-text-center {
        text-align: inherit;
    }
    .lg-only-text-justify,
    .med-only-text-justify,
    .sml-only-text-justify {
        text-align: inherit;
    }
    .text-left,
    .med-text-left,
    .sm-text-left,
    .sm-only-text-left {
        text-align: left;
    }
    .text-right,
    .med-text-right,
    .sm-text-right,
    .sm-only-text-right {
        text-align: right;
    }
    .text-center,
    .med-text-center,
    .sm-text-center,
    .sm-only-text-center {
        text-align: center;
    }
    .text-justify,
    .med-text-justify,
    .sm-text-justify,
    .sm-only-text-justify {
        text-align: justify;
    }

}

/*  #Mobile (Landscape) / Tablet (Portrait)
================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .sml-col-no-padding {padding: 0;}
    .sml-display-none {display: none !important;}

    .sml-col-1, .sml-col-1-1, .sml-col-12-12 {width: 100%;}
    .sml-col-1-2, .sml-col-2-4, .sml-col-3-6, .sml-col-4-8, .sml-col-5-10, .sml-col-6-12 {width: 50%;}

    .sml-col-1-3, .sml-col-2-6, .sml-col-3-9, .sml-col-4-12 {width: 33.33%;}
    .sml-col-2-3, .sml-col-4-6, .sml-col-6-9, .sml-col-8-12 {width: 66.66%;}

    .sml-col-1-4, .sml-col-2-8, .sml-col-3-12 {width: 25%;}
    .sml-col-3-4, .sml-col-6-8, .sml-col-9-12 {width: 75%;}

    .sml-col-1-5, .sml-col-2-10 {width: 20%;}
    .sml-col-2-5, .sml-col-4-10 {width: 40%;}
    .sml-col-3-5, .sml-col-6-10 {width: 60%;}
    .sml-col-4-5, .sml-col-8-10 {width: 80%;}

    .sml-col-1-6, .sml-col-2-12 {width: 16.66%;}
    .sml-col-5-6, .sml-col-10-12 {width: 83.33%;}

    .sml-col-1-7 {width: 14.28%;}
    .sml-col-2-7 {width: 28.57%;}
    .sml-col-3-7 {width: 42.85%;}
    .sml-col-4-7 {width: 57.14%;}
    .sml-col-5-7 {width: 71.42%;}
    .sml-col-6-7 {width: 85.71%;}

    .sml-col-1-8 {width: 12.50%;}
    .sml-col-3-8 {width: 37.50%;}
    .sml-col-5-8 {width: 62.50%;}
    .sml-col-7-8 {width: 87.50%;}

    .sml-col-1-9 {width: 11.11%;}
    .sml-col-2-9 {width: 22.22%;}
    .sml-col-4-9 {width: 44.44%;}
    .sml-col-5-9 {width: 55.55%;}
    .sml-col-7-9 {width: 77.77%;}
    .sml-col-8-9 {width: 88.88%;}

    .sml-col-1-10 {width: 10.00%;}
    .sml-col-3-10 {width: 30.00%;}
    .sml-col-7-10 {width: 70.00%;}
    .sml-col-9-10 {width: 90.00%;}

    .sml-col-1-11 {width: 9.09%;}
    .sml-col-2-11 {width: 18.18%;}
    .sml-col-3-11 {width: 27.27%;}
    .sml-col-4-11 {width: 36.36%;}
    .sml-col-5-11 {width: 45.45%;}
    .sml-col-6-11 {width: 54.54%;}
    .sml-col-7-11 {width: 63.63%;}
    .sml-col-8-11 {width: 72.72%;}
    .sml-col-9-11 {width: 81.81%;}
    .sml-col-10-11 {width: 90.90%;}

    .sml-col-1-12 {width: 8.33%;}
    .sml-col-5-12 {width: 41.66%;}
    .sml-col-7-12 {width: 58.33%;}
    .sml-col-11-12 {width: 91.66%;}

    .med-down, .sm-only, .sml-only, .sml-up {display: block !important;}
    .lg-only, .med-only, .med-up {display: none !important;}

    /* Text Alignment - Small (Landscape)*/
    .lg-only-text-left,
    .med-only-text-left,
    .sm-only-text-left {
        text-align: inherit;
    }
    .lg-only-text-right,
    .med-only-text-right,
    .sm-only-text-right {
        text-align: inherit;
    }
    .lg-only-text-center,
    .med-only-text-center,
    .sm-only-text-center {
        text-align: inherit;
    }
    .lg-only-text-justify,
    .med-only-text-justify,
    .sm-only-text-justify {
        text-align: inherit;
    }
    .text-left,
    .med-text-left,
    .sm-text-left,
    .sml-only-text-left {
        text-align: left;
    }
    .text-right,
    .med-text-right,
    .sm-text-right,
    .sml-only-text-right {
        text-align: right;
    }
    .text-center,
    .med-text-center,
    .sm-text-center,
    .sml-only-text-center {
        text-align: center;
    }
    .text-justfiy,
    .med-text-justfiy,
    .sm-text-justfiy,
    .sml-only-text-justify {
        text-align: justify;
    }

}

/* #Utility Classes
================================================== */

/* Responsive Video */
.video-container {
    position: relative;
    padding-bottom: 56.25%; /*Maintain aspect ratio*/
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 /* Responsive Images */
.img-responsive {
    width: 100%;
}
.img-center,
.img-center img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
/* Text Transformation */
.text-lowercase {
    text-transform: lowercase;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-capitalize {
    text-transform: capitalize;
}
/* Text Formatting */
.text-light {
    font-weight: lighter;
}
.text-normal {
    font-weight: normal;
}
.text-bold {
    font-weight: bolder;
}
.text-italic {
    font-style: italic;
}
.center {
    display: block;
    margin: 0 auto;
}
.hidden {
    display: none;
}